package com.yd.api.practitioner.vo.subordinate;

public class SubordinateSystemStatisticInfo {
    private Double fyc;
    private Double fyp;
    private Integer count;
    private Double completionRate;

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }

    public Double getFyp() {
        return fyp;
    }

    public void setFyp(Double fyp) {
        this.fyp = fyp;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Double getCompletionRate() {
        return completionRate;
    }

    public void setCompletionRate(Double completionRate) {
        this.completionRate = completionRate;
    }
}
